<div class="content-item title">{{'DEVICES_AUDIO_OUTPUT' | translate}}</div>
<select
    id="audioOutputSource"
    ng-model="selectedAudioDevice"
    ng-change="changeAudioOutputDevice(selectedAudioDevice)"
    class="form-control"
    ng-options="device.deviceId as device.label for device in audioDevices"
></select>

<div class="content-item title">{{'DEVICES_AUDIO_INPUT' | translate}}</div>
<select
    id="audioInputSource"
    ng-model="selectedMicrophoneDevice"
    ng-change="changeAudioInputDevice(selectedMicrophoneDevice)"
    ng-options="device.deviceId as device.label for device in microphoneDevices"
    class="form-control"
    ng-disabled="getAudioInputStatus()"
></select>

<hr>

<div class="content-item title">{{'RINGING_DEVICE_LABEL' | translate}}</div>
<select
    ng-model="ringingDeviceId"
    ng-change="changeRingingDevice(ringingDeviceId)"
    ng-options="ringtoneDevice.deviceId as ringtoneDevice.label for ringtoneDevice in ringtoneDevices"
    class="form-control"
></select>

<ringtone-configuration></ringtone-configuration>

<hr>

<div class="content-item title">{{'WEBHID_HEADSET_FEATURE' | translate}}</div>
<div ng-click="ctrl.initWebHID()" class="agent-hid-menu" ng-if="!headsetName" class="menu-headset-name">
    {{'WEBHID_HEADSET_ACTIVATE' | translate}}
</div>
<div ng-click="ctrl.initWebHID()" class="agent-hid-menu" ng-if="headsetName" class="menu-headset-name">
    {{headsetName}}
</div>
